Subject: [Idr] BGP-MIBv1 - counter issues

From: Jeffrey Haas <[email-masked]>
Date: Tue, 26 Aug 2003 11:50:08 -0400

Last call has closed, thanks for the feedback.

I have one issue I would like to seek the guidance of the working group
on before issuing the (hopefully) last draft of the MIB:

The MIB defines the following four objects:

bgpPeerInUpdates
bgpPeerOutUpdates
bgpPeerInTotalMessages
bgpPeerOutTotalMessages

Each of these objects has the following clause, and has had it for
some time:

: This object should be initialized to zero (0) when the connection
: is established.

Does the working group think this is appropriate behavior?

I would appreciate it if you would contact your SNMP guys at your
companies/contact your MIB implementors and forward this question to them.

While you're at it, you may want to mention that several
vendors are known to have a broken implementation of the bgpVersion 
object.   Given the wording, I'm not surprised.

-- 
Jeff Haas 
NextHop Technologies

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr